  a
  {
    text-decoration: none;
  }
  
  /* Esrael L. G. Neto (c)2006 */
  /* a:hover Deve vir depois de a:link e a:visited na definição CSS para funcionar efetivamente!! */
  /* a:active Dever vir depois de a:hover na definição CSS para funcionar efetivamente!! */

  a:link
  {
    color : #C0C080;
  }  
  
  a:visited
  {
    color : #60C0C0; 
    text-decoration : underline;
  }
  
  a:hover
  {
    color : #A0CC00;
  } 
  
  a:active
  {
    color : #A0CC00;
  }

  body  
  {	
    background-color : #202020;
    color : #C0C0C0;
  }
  
  img
  {
    border : 0;
  }